Page MenuHomePhabricator

Interviews with members of organizations that reuse Commons media
Closed, ResolvedPublic

Description

Description: Interviews with organizations that re-use Commons media in order to understand their needs w/r/t searching for and attributing Commons media.

Goal: Inform the design of new structured-data based functionality (search interfaces, automatic attribution features, etc.)

Timeline: April-June 2018

Subtasks:

Subtasks:

  • identify candidate organizations (see running list)
  • develop interview/survey protocol
  • interview/survey participants
  • write report
  • give presentation (scheduled for 8/30)
  • upload slides to Commons

Research project page: https://meta.wikimedia.org/wiki/Research:Technical_needs_of_external_re-users_of_Commons_media

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMar 20 2018, 9:43 PM
Capt_Swing triaged this task as Normal priority.Mar 20 2018, 9:43 PM
Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.Mar 21 2018, 3:45 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 23 2018, 7:19 AM
Capt_Swing updated the task description. (Show Details)May 15 2018, 8:01 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing updated the task description. (Show Details)May 15 2018, 8:17 PM
Capt_Swing updated the task description. (Show Details)
Fae added a subscriber: Fae.May 17 2018, 2:13 AM
Capt_Swing moved this task from Staged to In Progress on the Research board.Jun 25 2018, 9:28 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing updated the task description. (Show Details)Aug 9 2018, 9:46 PM
leila closed this task as Resolved.Feb 12 2019, 12:03 AM